/*     276453 : 공백      */
.solid_line__276453__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__276453__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__276453__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__276453__ {height:10px;}
}

/*     278337 : 셀 설정      */
.cell_option__278337__ {display:table;width:100%}
.cell_option__278337__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278337__ {display:none;}
}
@media (min-width:1024px){
	.col__278337__ {display:block;}
}

/*     276454 : 타이틀 + 서브 텍스트      */
.title__276454__ {position:relative; border:1px solid #1a7991;}
.title__276454__in {position:relative;padding:25px 20px;}
.title__276454__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #1a7991;height: 30px;}
.title__276454__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #1a7991;}
.title__276454__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #1a7991;height: 40px;}
.title__276454__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #1a7991;height: 3px;}
.title__276454__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#1a7991;line-height:19px;letter-spacing:-.03em;}
.title__276454__ .title {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__276454__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__276454__ {}
	.title__276454__in {padding:50px;}
	.title__276454__:before {content:'';height:50px; width:5px;left:0px;}
	.title__276454__:after {content:'';height:5px; width:50px;left:0px;}
	.title__276454__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__276454__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__276454__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__276454__ .title {font-size:40px;line-height:45px;}
	.title__276454__ .cont {font-size:20px;font-weight:bold;line-height:22px;}
}

/*     276455 : 이미지 (비율형)      */
.img_ratio__276455__ {max-width:100%;vertical-align:top}
.img_ratio__276455__ * {box-sizing:border-box}
.img_ratio__276455__ a {display:block;vertical-align:top}
.img_ratio__276455__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__276455__ img {width:auto}
}

/*     278338 : 셀 설정      */
.cell_option__278338__ {display:table;width:100%}
.cell_option__278338__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278338__ {display:none;}
}
@media (min-width:1024px){
	.col__278338__ {display:block;}
}

/*     278339 : 공백      */
.solid_line__278339__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__278339__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278339__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278339__ {height:0px}
}

